@charset "utf-8";
/* CSS Document */

/*  ------------------------------------------------------ lower */
/* kv */
.lower-kv {
  position: relative;
  max-height: 480px;
  overflow: hidden;
}
.lower-kv .lower-kv-image figure {
  max-height: 480px;
  border-radius: 32px;
  overflow: hidden;
}
.lower-kv .lower-kv-image figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.lower-kv .lower-kv-title {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  display: flex;
  align-items: center;
}
.lower-kv .lower-kv-title div {
  width: 100%;
}
.lower-kv .lower-kv-title div h1 {
  font-size: 80px;
  font-weight: var(--font-bold);
  line-height: 1.3;
  text-shadow: 0 0 8px rgba(255, 255, 255, 1),
               0 0 8px rgba(255, 255, 255, 1),
               0 0 8px rgba(255, 255, 255, 1),
               0 0 8px rgba(255, 255, 255, 1);
}
.lower-kv .lower-kv-title div h1 .lower-kv-sub {
  display: block;
  font-size: 24px;
}

.lower-kv.common-other-kv{
  background-color: var(--color-light_orange);
  height: 240px;
  border-radius: 32px;
}

@media screen and (max-width:1024px) {
  .lower-kv .lower-kv-title div h1 {
    font-size: 56px;
  }
  .lower-kv .lower-kv-title div h1 .lower-kv-sub {
    font-size: 16px;
  }
}

@media screen and (max-width:768px) {
  .lower-kv,
  .lower-kv .lower-kv-image figure {
    height: 320px;
  }
  .lower-kv .lower-kv-title {
    top: auto;
    bottom: 42px;
  }
  .lower-kv .lower-kv-title div h1 {
    font-size: 40px;
  }
  .lower-kv .lower-kv-title div h1 .lower-kv-sub {
    font-size: 14px;
  }
  .lower-kv.common-other-kv{
    height: auto;
    padding: 40px 0;
  }
  .lower-kv.common-other-kv .lower-kv-title {
    position: static;
  }
}

/* breadcrumb */
.lower-breadcrumb {
  position: relative;
}
.lower-breadcrumb ul {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
  padding: 24px;
  background-color: var(--color-gray);
  border-top-right-radius: 1000px;
  border-bottom-right-radius: 1000px;
  font-size: 16px;
  transform: translate(0, -50%);
}
.lower-breadcrumb ul li:not(:last-child) {
  position: relative;
  padding-right: 23px;
}
.lower-breadcrumb ul li:not(:last-child)::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 7px;
  height: 11px;
  margin: auto;
  mask-image: url(/common/images/arrow-right.svg);
  mask-position: center center;
  mask-repeat: no-repeat;
  mask-size: cover;
  background-color: var(--color-orange2);
}
.lower-breadcrumb ul li a {
  text-decoration: underline;
  transition: color var(--ease-base);
}
.lower-breadcrumb ul li a:hover {
  color: var(--color-orange);
}

@media screen and (max-width:768px) {
  .lower-breadcrumb ul {
    padding: 16px;
  }
  .lower-breadcrumb ul li {
    font-size: 14px;
  }
}

/* lead */
.lower-lead {
  margin-top: var(--margin-base);
  font-size: var(--font-large);
  line-height: 1.75;
}

@media screen and (max-width:768px) {
  .lower-lead {
    font-size: var(--font-base);
  }
}

/* col3box */
.lower-col3box {
  padding: var(--margin-side);
  background-color: var(--color-gray);
  border-radius: var(--radius-base);
}
.lower-col3box + .lower-col3box {
  margin-top: var(--margin-side);
}
.lower-col3box .common-col3box li .common-col3box-card > .lower-col3box-text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 32px;
  overflow: visible;
}
.lower-col3box .common-col3box li .common-col3box-card > .lower-col3box-text .common-h4 {
  margin-left: calc(var(--margin-side) * -1);
  margin-bottom: 0;
  padding-left: var(--margin-side);
}

/* work-contact */
.work-contact {
  margin-top: var(--margin-base);
}
.work-contact a {
  display: block;
  padding: 120px 32px;
  background-color: var(--color-light_orange);
  border: 4px solid var(--color-orange);
  border-radius: 400px;
  font-size: 48px;
  font-weight: var(--font-bold);
  text-align: center;
  box-shadow: var(--shadow-black);
  transition: background-color var(--ease-base), color var(--ease-base);
}
.work-contact a:hover {
  background-color: var(--color-orange);
  color: var(--color-white);
}

@media screen and (max-width:1024px) {
  .work-contact a {
    padding: 48px 32px;
  }
}

@media screen and (max-width:768px) {
  .work-contact a {
    padding: 16px;
    font-size: 24px;
  }
}

/* toggle-box */
.toggle-box {
  padding: var(--margin-side);
  border-radius: var(--radius-base);
}
.toggle-box + .toggle-box {
  margin-bottom: var(--margin-side);
}
.toggle-box .toggle-box-detail {
  margin-top: var(--margin-side);
  padding: var(--margin-side);
  background-color: var(--color-white);
  border-radius: var(--radius-base);
}
.toggle-box .slide-toggle-btn {
  position: relative;
  display: block;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  background-color: var(--color-orange2);
  border: 4px solid var(--color-orange2);
  margin-right: calc(80px - 24px);
  cursor: pointer;
  transition: background-color var(--ease-base);
}
.toggle-box .slide-toggle-btn::before,
.toggle-box .slide-toggle-btn::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 40px;
  height: 4px;
  border-radius: 2px;
  background-color: var(--color-white);
  border-radius: 3px;
  transform: translate(-50%, -50%);
  transition: background-color var(--ease-base);
}
.toggle-box .slide-toggle-btn::after {
  transform: translate(-50%, -50%) rotate(90deg);
}
.toggle-box .slide-toggle-btn.open::after {
  transform: translate(-50%, -50%) rotate(0deg);
}
.toggle-box .slide-toggle-btn:hover {
  background-color: var(--color-white);
}
.toggle-box .slide-toggle-btn:hover::before,
.toggle-box .slide-toggle-btn:hover::after {
  background-color: var(--color-orange2);
}

@media screen and (max-width:768px) {
  .toggle-box .slide-toggle-btn {
    width: 40px;
    height: 40px;
    margin-right: 0;
    margin-left: auto;
  }
  .toggle-box .slide-toggle-btn::before,
  .toggle-box .slide-toggle-btn::after {
    width: 24px;
  }
}

/*  ------------------------------------------------------ work */
.work-list {
  margin-top: var(--margin-base);
}

@media screen and (max-width:768px) {
  .work-list .common-col3box li:last-child {
    display: none;
  }
}

@media screen and (max-width:500px) {
  .work-list .common-col3box li {
    width: var(--width-col2_1);
  }
}

/* planning */
.planning-print,
.planning-envelope,
.planning-document {
  margin-top: var(--margin-base);
}
.planning-print .lower-col3box:nth-of-type(1) {
  margin-top: 48px;
}
.planning-print .common-col3box li:last-child,
.planning-envelope .common-col3box li:last-child,
.planning-document .common-col3box li:last-child,
.planning-rollpicture .common-col3box li:last-child {
  display: none;
}
.planning-rollpicture {
  margin-top: var(--margin-side);
}

@media screen and (max-width:1728px) {
  .font-large .planning-print .common-col3box li:first-child,
  .font-large .planning-envelope .common-col3box li:first-child,
  .font-large .planning-document .common-col3box li:first-child {
    width: 100%;
  }
  .font-large .planning-print .common-col3box li:first-child .common-col3box-card,
  .font-large .planning-envelope .common-col3box li:first-child .common-col3box-card,
  .font-large .planning-document .common-col3box li:first-child .common-col3box-card {
    padding-top: 0;
  }
  .font-large .planning-print .common-col3box li:first-child .common-col3box-card > .lower-col3box-text,
  .font-large .planning-envelope .common-col3box li:first-child .common-col3box-card > .common-col3box-text,
  .font-large .planning-document .common-col3box li:first-child .common-col3box-card > .common-col3box-text {
    position: static;
  }
  .font-large .planning-print .common-col3box li:last-child,
  .font-large .planning-envelope .common-col3box li:last-child,
  .font-large .planning-document .common-col3box li:last-child {
    display: block;
  }
}

@media screen and (max-width:1600px) {
  .planning-print .common-col3box li:first-child,
  .planning-envelope .common-col3box li:first-child,
  .planning-document .common-col3box li:first-child {
    width: 100%;
  }
  .planning-print .common-col3box li:first-child .common-col3box-card,
  .planning-envelope .common-col3box li:first-child .common-col3box-card,
  .planning-document .common-col3box li:first-child .common-col3box-card {
    padding-top: 0;
  }
  .planning-print .common-col3box li:first-child .common-col3box-card > .lower-col3box-text,
  .planning-envelope .common-col3box li:first-child .common-col3box-card > .common-col3box-text,
  .planning-document .common-col3box li:first-child .common-col3box-card > .common-col3box-text {
    position: static;
  }
  .planning-print .common-col3box li:last-child,
  .planning-envelope .common-col3box li:last-child,
  .planning-document .common-col3box li:last-child {
    display: block;
  }
}

@media screen and (max-width:768px) {
  .planning-print .common-col3box li:last-child,
  .planning-envelope .common-col3box li:last-child,
  .planning-document .common-col3box li:last-child {
    display: none !important;
  }
  .planning-rollpicture .common-col3box li:last-child {
    display: block;
  }
}

@media screen and (max-width:500px) {
  .planning-rollpicture .common-col3box li:last-child {
    display: none;
  }
}

/* contracted */
.contracted-clothing,
.contracted-office,
.contracted-healthcare {
  margin-top: var(--margin-base);
}
.contracted-clothing .common-col3box li:last-child,
.contracted-office .common-col3box li:nth-last-child(2),
.contracted-office .common-col3box li:last-child,
.contracted-healthcare .common-col3box li:last-child {
  display: none;
}

@media screen and (max-width:1728px) {
  .font-large .contracted-clothing .common-col3box li:first-child,
  .font-large .contracted-healthcare .common-col3box li:first-child {
    width: 100%;
  }
  .font-large .contracted-clothing .common-col3box li:last-child,
  .font-large .contracted-healthcare .common-col3box li:last-child {
    display: block;
  }
  .font-large .contracted-office .common-col3box li:first-child {
    width: var(--width-col3_2);
  }
  .font-large .contracted-office .common-col3box li:nth-child(4) {
    display: none;
  }
  .font-large .contracted-clothing .common-col3box li:first-child .common-col3box-card,
  .font-large .contracted-healthcare .common-col3box li:first-child .common-col3box-card {
    padding-top: 0;
  }
  .font-large .contracted-office .common-col3box li:first-child .common-col3box-card {
    padding-top: 43.16%;
  }
  .font-large .contracted-clothing .common-col3box li:first-child .common-col3box-card > .common-col3box-text,
  .font-large .contracted-healthcare .common-col3box li:first-child .common-col3box-card > .common-col3box-text {
    position: static;
  }
}

@media screen and (max-width:1600px) {
  .contracted-clothing .common-col3box li:first-child,
  .contracted-healthcare .common-col3box li:first-child {
    width: 100%;
  }
  .contracted-clothing .common-col3box li:last-child,
  .contracted-healthcare .common-col3box li:last-child {
    display: block;
  }
  .contracted-office .common-col3box li:first-child {
    width: var(--width-col3_2);
  }
  .contracted-office .common-col3box li:nth-child(4) {
    display: none;
  }
  .contracted-clothing .common-col3box li:first-child .common-col3box-card,
  .contracted-healthcare .common-col3box li:first-child .common-col3box-card {
    padding-top: 0;
  }
  .contracted-office .common-col3box li:first-child .common-col3box-card {
    padding-top: 43.16%;
  }
  .contracted-clothing .common-col3box li:first-child .common-col3box-card > .common-col3box-text,
  .contracted-healthcare .common-col3box li:first-child .common-col3box-card > .common-col3box-text {
    position: static;
  }
}

@media screen and (max-width:1200px) {
  .contracted-office .common-col3box li:first-child {
    width: 100% !important;
  }
  .contracted-office .common-col3box li:nth-last-child(2),
  .contracted-office .common-col3box li:last-child {
    display: block;
  }
  .contracted-office .common-col3box li:first-child .common-col3box-card {
    padding-top: 0 !important;
  }
  .contracted-office .common-col3box li:first-child .common-col3box-card > .common-col3box-text {
    position: static;
  }
}

@media screen and (max-width:768px) {
  .contracted-clothing .common-col3box li:last-child,
  .contracted-healthcare .common-col3box li:last-child {
    display: none !important;
  }
  .contracted-office .common-col3box li:first-child {
    width: 100%;
  }
  .contracted-office .common-col3box li:nth-last-child(2),
  .contracted-office .common-col3box li:last-child {
    display: none;
  }
  .contracted-office .common-col3box li:first-child .common-col3box-card {
    padding-top: 0;
  }
  .contracted-office .common-col3box li:first-child .common-col3box-card > .common-col3box-text {
    position: static;
  }
}

/* other */
.other-rollpicture,
.other-coordinate,
.other-cleaning,
.other-letter {
  margin-top: var(--margin-base);
}
.other-rollpicture .common-col3box{
  margin-top: 48px;
}
.other-coordinate .other-coordinate-approach {
  display: flex;
  gap: calc(var(--margin-side) * 2);
  margin: 48px 0 80px;
  padding: var(--margin-side);
  background-color: var(--color-light_orange);
  border-radius: var(--radius-base);
}
.other-coordinate .other-coordinate-approach div {
  width: calc(50% - var(--margin-side));
}
.other-coordinate .other-coordinate-approach .other-coordinate-content {
  padding: var(--margin-side);
  background-color: var(--color-white);
  border-radius: var(--radius-base);
}
.other-coordinate .other-coordinate-approach div h3 {
  position: relative;
  margin-bottom: 32px;
  font-size: 40px;
  font-weight: var(--font-bold);
}
.other-coordinate .other-coordinate-approach div h3::before {
  content: "";
  position: absolute;
  top: 22px;
  left: calc(var(--margin-side) * -1);
  width: 12px;
  height: 24px;
  background-color: var(--color-white);
  border-top-right-radius: 12px;
  border-bottom-right-radius: 12px;
}
.other-coordinate .other-coordinate-approach div h3 span {
  display: block;
  font-weight: var(--font-medium);
}
.other-coordinate .other-coordinate-approach div h4 {
  margin-bottom: 32px;
  font-size: 32px;
  font-weight: var(--font-bold);
}
.other-coordinate .other-coordinate-approach div p {
  margin-top: 16px;
}

.other-rollpicture .common-col3box li:last-child,
.other-coordinate .common-col3box li:last-child,
.other-cleaning .common-col3box li:last-child,
.other-letter .common-col3box li:last-child {
  display: none;
}
.other-coordinate .common-col3box li:first-child .common-col3box-card > .lower-col3box-text p .font-note {
  display: block;
  margin-top: 14px;
}

@media screen and (max-width:1728px) {
  .font-large .other-coordinate .common-col3box li:first-child,
  .font-large .other-cleaning .common-col3box li:first-child,
  .font-large .other-letter .common-col3box li:first-child {
    width: 100%;
  }
  .font-large .other-coordinate .common-col3box li:first-child .common-col3box-card,
  .font-large .other-cleaning .common-col3box li:first-child .common-col3box-card,
  .font-large .other-letter .common-col3box li:first-child .common-col3box-card {
    padding-top: 0;
  }
  .font-large .other-coordinate .common-col3box li:first-child .common-col3box-card > .lower-col3box-text,
  .font-large .other-cleaning .common-col3box li:first-child .common-col3box-card > .common-col3box-text,
  .font-large .other-letter .common-col3box li:first-child .common-col3box-card > .common-col3box-text {
    position: static;
  }
  .font-large .other-coordinate .common-col3box li:last-child,
  .font-large .other-cleaning .common-col3box li:last-child,
  .font-large .other-letter .common-col3box li:last-child {
    display: block;
  }
}

@media screen and (max-width:1600px) {
  .other-coordinate .common-col3box li:first-child,
  .other-cleaning .common-col3box li:first-child,
  .other-letter .common-col3box li:first-child {
    width: 100%;
  }
  .other-coordinate .common-col3box li:first-child .common-col3box-card,
  .other-cleaning .common-col3box li:first-child .common-col3box-card,
  .other-letter .common-col3box li:first-child .common-col3box-card {
    padding-top: 0;
  }
  .other-coordinate .common-col3box li:first-child .common-col3box-card > .lower-col3box-text,
  .other-cleaning .common-col3box li:first-child .common-col3box-card > .common-col3box-text,
  .other-letter .common-col3box li:first-child .common-col3box-card > .common-col3box-text {
    position: static;
  }
  .other-coordinate .common-col3box li:last-child,
  .other-cleaning .common-col3box li:last-child,
  .other-letter .common-col3box li:last-child {
    display: block;
  }
}

@media screen and (max-width:1200px) {
  .other-coordinate .other-coordinate-approach {
    flex-direction: column;
  }
  .other-coordinate .other-coordinate-approach div {
    width: 100%;
  }
}

@media screen and (max-width:768px) {
  .other-rollpicture .common-col3box{
    margin-top: 32px;
  }
  .other-rollpicture .common-col3box li:last-child {
    display: block;
  }
  .other-coordinate .other-coordinate-approach div h3 {
    margin-bottom: 24px;
    font-size: 32px;
  }
  .other-coordinate .other-coordinate-approach div h3::before {
    top: 16px;
    width: 8px;
    height: 16px;
  }

  .other-coordinate .common-col3box li:last-child,
  .other-cleaning .common-col3box li:last-child,
  .other-letter .common-col3box li:last-child {
    display: none !important;
  }
}

@media screen and (max-width:500px) {
  .other-rollpicture .common-col3box li:last-child {
    display: none;
  }
}

/*  ------------------------------------------------------ recruit */
.recruit .lower-kv,
.recruit .lower-kv .lower-kv-image figure {
  max-height: 640px;
}

.recruit-top-link {
  margin-top: var(--margin-base);
}
.recruit-top-link .common-col3box li:last-child {
  display: none;
}
.recruit-top-link .common-col3box li > p {
  margin-top: var(--margin-side);
  font-size: 24px;
}
.recruit-top-link .common-col3box li .common-h2 {
  font-size: 48px;
}

.recruit-voice {
  margin-top: var(--margin-base);
}
.recruit-voice .toggle-box {
  background-color: var(--color-light_orange);
}
.recruit-voice .toggle-box + .toggle-box {
  margin-top: var(--margin-side);
}
.recruit-voice .toggle-box .toggle-box-header,
.recruit-voice .toggle-box .toggle-box-detail .has-fig {
  display: flex;
  gap: calc(var(--margin-side) * 2);
  align-items: center; 
}
.recruit-voice .toggle-box .toggle-box-detail .has-fig {
  align-items: flex-end;
  margin-top: 48px;
}
.recruit-voice .toggle-box .toggle-box-header figure,
.recruit-voice .toggle-box .toggle-box-detail .has-fig figure {
  width: var(--width-col3_1);
  border-radius: var(--radius-base);
  overflow: hidden;
}
.recruit-voice .toggle-box .toggle-box-detail .has-fig figure {
  width: calc(100% / 3);
}
.recruit-voice .toggle-box .toggle-box-header .txt,
.recruit-voice .toggle-box .toggle-box-detail .has-fig .txt {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 0 var(--margin-side);
}
.recruit-voice .toggle-box .toggle-box-detail .common-h3 {
  margin-bottom: 16px;
}
.recruit-voice .toggle-box .toggle-box-detail .common-h3:not(:first-child) {
  margin-top: 48px;
}
.recruit-voice .toggle-box .toggle-box-header .txt p {
  font-size: 40px;
  font-weight: var(--font-bold);
}

@media screen and (max-width:1728px) {
  .font-large .recruit-top-link .common-col3box li:first-child {
    width: 100%;
  }
  .font-large .recruit-top-link .common-col3box li:first-child .common-col3box-card {
    padding-top: 0;
  }
  .font-large .recruit-top-link .common-col3box li:first-child .common-col3box-card > .common-col3box-text {
    position: static;
  }
  .font-large .recruit-top-link .common-col3box li:last-child {
    display: block;
  }
}

@media screen and (max-width:1600px) {
  .recruit-top-link .common-col3box li:first-child {
    width: 100%;
  }
  .recruit-top-link .common-col3box li:first-child .common-col3box-card {
    padding-top: 0;
  }
  .recruit-top-link .common-col3box li:first-child .common-col3box-card > .common-col3box-text {
    position: static;
  }
  .recruit-top-link .common-col3box li:last-child {
    display: block;
  }
}

@media screen and (max-width:768px) {
  .recruit .lower-kv,
  .recruit .lower-kv .lower-kv-image figure {
    height: 400px;
  }
  .recruit-top-link .common-col3box li .common-col3box-card > a h3 {
    font-size: 32px;
  }
  .recruit-top-link .common-col3box li:last-child {
    display: none !important;
  }
  .recruit-top-link .common-col3box li > p {
    margin-top: 8px;
    font-size: 16px;
  }
  .recruit-voice .toggle-box .toggle-box-header,
  .recruit-voice .toggle-box .toggle-box-detail .has-fig {
    flex-direction: column;
    align-items: flex-start;
    gap: 16px 0;
  }
  .recruit-voice .toggle-box .toggle-box-detail .has-fig {
    margin-top: 40px;
  }
  .recruit-voice .toggle-box .toggle-box-header figure,
  .recruit-voice .toggle-box .toggle-box-detail .has-fig figure {
    width: 100%;
  }
  .recruit-voice .toggle-box .toggle-box-header .txt,
  .recruit-voice .toggle-box .toggle-box-detail .has-fig .txt {
    gap: 16px 0;
  }
  .recruit-voice .toggle-box .toggle-box-detail .common-h3 {
    font-size: 24px;
  }
  .recruit-voice .toggle-box .toggle-box-detail .common-h3:not(:first-child) {
    margin-top: 40px;
  }
  .recruit-voice .toggle-box .toggle-box-header .txt p {
    font-size: 24px;
  }
}

.recruit-bottom-link {
  margin-top: var(--margin-base);
}
.recruit-bottom-link ul {
  display: flex;
  flex-wrap: wrap;
  gap: 40px
}
.recruit-bottom-link ul li.reservation,
.recruit-bottom-link ul li.information {
  width: calc((100% - 40px) / 2);
}
.recruit-bottom-link ul li.contact {
  width: 100%;
}
.recruit-bottom-link ul li a {
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  position: relative;
  height: 310px;
  border: 4px solid var(--color-orange2);
  background-color: var(--color-orange2);
  box-shadow: var(--shadow-black);
  font-size: clamp(32px, 2.5vw, 48px);
  font-weight: var(--font-bold);
  color: var(--color-white);
}
.recruit-bottom-link ul li.reservation a {
  border-radius: 115px 0 0 0;
}
.recruit-bottom-link ul li.information a {
  border-radius: 0 115px 0 0;
}
.recruit-bottom-link ul li.contact a {
  border-radius: 0 0 115px 115px;
  transition: background-color var(--ease-base), color var(--ease-base);
}
.recruit-bottom-link ul li a p {
  position: relative;
  display: flex;
  align-items: center;
  flex-direction: column;
  text-align: center;
  z-index: 1;
}
.recruit-bottom-link ul li a p span {
  margin-bottom: 8px;
  font-size: 24px;
}
.recruit-bottom-link ul li a figure {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 0;
}
.recruit-bottom-link ul li a figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform var(--ease-base);
}
.recruit-bottom-link ul li a:hover figure img {
  transform: scale(1.1);
}
.recruit-bottom-link ul li.contact a:hover {
  background-color: var(--color-white);
  color: var(--color-orange2);
}

@media screen and (max-width:768px) {
  .recruit-bottom-link ul {
    flex-direction: column;
    gap: 8px
  }
  .recruit-bottom-link ul li.reservation,
  .recruit-bottom-link ul li.information {
    width: 100%;
  }
  .recruit-bottom-link ul li a {
    height: 128px;
    font-size: 24px
  }
  .recruit-bottom-link ul li.reservation a {
    border-radius: 64px 64px 0 0;
  }
  .recruit-bottom-link ul li.information a {
    border-radius: 0;
  }
  .recruit-bottom-link ul li.contact a {
    border-radius: 0 0 64px 64px;
  }
  .recruit-bottom-link ul li a p span {
    font-size: 16px;
  }
}

/* environment */
.environment-header {
  margin-top: var(--margin-base);
}
.environment-header .environment-header-content {
  padding:  var(--margin-side);
  background-color: var(--color-light_orange);
  border-radius: var(--radius-base);
}
.environment-header .environment-header-content h2 {
  position: relative;
  margin-bottom: 32px;
  font-size: 40px;
  font-weight: var(--font-bold);
}
.environment-header .environment-header-content h2::before {
  content: "";
  position: absolute;
  top: 20px;
  left: calc(var(--margin-side) * -1);
  width: 12px;
  height: 24px;
  background-color: var(--color-white);
  border-top-right-radius: 12px;
  border-bottom-right-radius: 12px;
}
.environment-header .environment-header-content .common-col3box {
  margin-top: 32px;
}
.environment-header .environment-header-content .common-col3box li:last-child {
  display: none;
}

.environment-equipment_list {
  margin-top: var(--margin-base);
}
.environment-equipment_list .common-col3box {
  gap: calc(var(--margin-side) * 2) var(--margin-side);
}
.environment-equipment_list .common-col3box li h3 {
  margin: var(--margin-side) 0 16px;
  font-size: 32px;
  font-weight: var(--font-bold);
}

@media screen and (max-width:768px) {
  .environment-header .environment-header-content h2 {
    margin-bottom: 24px;
    font-size: 32px;
  }
  .environment-header .environment-header-content h2::before {
    top: 16px;
    width: 8px;
    height: 16px;
  }
  
  .environment-header .environment-header-content .common-col3box li:last-child {
    display: block;
  }

  .environment-equipment_list .common-col3box li:nth-last-child(-n+2) {
    display: none;
  }
  .environment-equipment_list .common-col3box li h3 {
    font-size: 24px;
  }
}

@media screen and (max-width:500px) {
  .environment-header .environment-header-content .common-col3box li:last-child {
    display: none;
  }
}

/* information */
.information .information-contents{
  margin-top: var(--margin-base);
}

.information .information-contents .wrapper{
  margin: 0 auto;
  max-width: calc(1088px + 48px * 2);
}

.information .information-contents h3{
  margin-top: 32px;
}

.information .information-contents h4{
  margin-top: 64px;
}

.information .information-contents .information-note{
  font-size: var(--font-small);
  margin-top: 14px;
}

@media screen and (max-width:768px) {
  .information .information-contents h4{
    margin-top: 48px;
  }
  .information .common-table th,
  .information .common-table td{
    display: block;
  }
  .information .common-table th{
    padding: 8px 8px 0;
    border-radius: 8px 8px 0 0;
  }
  .information .common-table td{
    padding: 8px;
    border-radius: 0 0 8px 8px;
  }
}

/*  ------------------------------------------------------ company */
.company .company-contents{
  margin-top: var(--margin-base);
}

.company .company-contents h5{
  margin: 32px 0 8px;
}

.company .company-contents .principle-area{
  background-color: var(--color-gray);
  padding: var(--margin-side);
  border-radius: var(--radius-base);
}

.company .company-contents .common-table td p{
  margin-top: 16px;
}

.company .company-contents .common-table td .company-note{
  font-size: var(--font-small);
}

.company .company-contents .common-table td .company-note + .company-note{
  margin-top: 7px;
}

.company .company-contents .toggle-box-header{
  position: relative;
}

.company .company-contents .slide-toggle-btn{
  position: absolute;
  top: 0;
  bottom: 0;
  right: 56px;
  margin: auto;
}

.company .company-contents .toggle-box-detail{
  background-color: var(--color-white);
  margin-top: var(--margin-side);
  padding: var(--margin-side);
  border-radius: 24px;
}

.company .company-history .common-table tr{
  display: flex;
  flex-wrap: wrap;
}

.company .company-history .common-table th{
  width: 9em;
  padding-right: 80px;
}

.company .company-history .common-table .chronology{
  display: flex;
  justify-content: space-between;
  width: 4em;
  padding: 24px 0;
}

.company .company-history .common-table .chronology span{
  display: inline-block;
  width: 2em;
  text-align: right;
}

.company .company-history .common-table td{
  width: calc(100% - 13em);
  padding: 24px 16px 24px 40px;
}

.company #company-access .wrapper > .common-h3{
  margin-top: 80px;
}

.company .headquarters{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: calc(var(--margin-side) * 2) var(--margin-side);
}

.company .headquarters div{
  width: var(--width-col3_2);
}

.company .headquarters p + p{
  margin-top: 32px;
}

.company .headquarters figure{
  width: var(--width-col3_1);
}

.company .headquarters figure img{
  border-radius: var(--radius-base);
}

.company .authentication-box{
  display: flex;
  flex-wrap: wrap;
  gap: 100px;
  margin-top: 32px;
}

.company .authentication-box div{
  max-width: 192px;
}

.company .authentication-box a{
  transition: opacity var(--ease-base);
}

.company .authentication-box a:hover{
  opacity: .6;
}

.company .authentication-box figcaption{
  margin-top: 8px;
  text-align: center;
}

@media screen and (max-width:950px) {
  .company .authentication-box div{
    width: calc((100% - 72px) / 4);
    max-width: none;
  }
}

@media screen and (max-width:850px) {
  .company .company-contents .slide-toggle-btn{
    width: 56px;
    height: 56px;
    right: 0;
  }
  .toggle-box .slide-toggle-btn::before,
  .toggle-box .slide-toggle-btn::after{
    width: 32px;
  }
  .company .authentication-box{
    gap: 24px;
  }
  .company .authentication-box div{
    width: calc(50% - 12px);
  }
}

@media screen and (max-width:768px) {
  .toggle-box-header{
    padding-bottom: 64px;
  }
  .company .company-contents .slide-toggle-btn{
    top: auto;
    bottom: 0;
  }
  .company .common-table tr th,
  .company .common-table tr td{
    display: block;
  }
  .company .common-table tr th{
    padding: 8px 8px 0;
    border-radius: 8px 8px 0 0;
  }
  .company .common-table tr td{
    padding: 8px;
    border-radius: 0 0 8px 8px;
  }
  .company .company-contents .common-table td p{
    margin-top: 14px;
  }
  .company .company-history .common-table th,
  .company .company-history .common-table .chronology{
    padding: 8px 8px 0;
    width: 50%;
  }
  .company .company-history .common-table th{
    border-radius: 8px 0 0 0;
  }
  .company .company-history .common-table .chronology{
    justify-content: right;
    border-radius: 0 8px 0 0;
  }
  .company .company-history .common-table td{
    width: 100%;
    padding: 8px;
  }
  .company .headquarters div,
  .company .headquarters figure{
    width: 100%;
  }
  .company #company-access .wrapper > .common-h3{
    margin-top: 40px;
  }
  .company .authentication-box figcaption{
  font-size: var(--font-small);
    margin-top: 8px;
    text-align: center;
  }
}


/* greeting */
.greeting .greeting-content{
  margin-top: var(--margin-base);
}

.greeting .greeting-col2box{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: calc(var(--margin-side) * 2);
}

.greeting .greeting-col2box > div:first-child{
  width: var(--width-col3_1);
}

.greeting .greeting-col2box > div:last-child{
  width: calc(var(--width-col3_2) - var(--margin-side));
}

.greeting .greeting-col2box figure span{
  display: block;
  border-radius: var(--radius-base);
  overflow: hidden;
}

.greeting .greeting-col2box figcaption{
  margin: 32px 0 16px;
  font-weight: var(--font-bold);
  line-height: 1.75;
}

.greeting .greeting-col2box .sign-img{
  width: 58.82%;
  max-width: 320px;
  min-width: 160px;
}

.greeting .greeting-col2box p{
  margin-top: 32px;
  line-height: 1.75;
}

@media screen and (max-width:768px) {
  .greeting .greeting-col2box > div:last-child{
    width: 100%;
    max-width: none;
  }
  .greeting .greeting-col2box figure{
    margin-bottom: 32px;
  }
  .greeting .greeting-col2box figure figcaption{
    margin: 16px 0;
  }
  .greeting .greeting-col2box p{
    margin-top: 24px;
  }
}

/*  ------------------------------------------------------ news */
.news .news-content{
  margin-top: var(--margin-base);
}

.news .news-content select {
  -webkit-appearance: none;
  appearance: none;
}

.news .news-content select{
  padding: 16px;
  border-radius: 8px;
  border: 2px solid var(--color-orange);
}

.news .news-content .select-item{
  position: relative;
  max-width: 544px;
}

.news .news-content .select-item::after{
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 16px;
  width: 11px;
  height: 7px;
  margin: auto;
  background-color: var(--color-orange);
  mask-image: url(/common/images/arrow-bottom.svg);
  mask-position: center center;
  mask-repeat: no-repeat;
  mask-size: cover;
  pointer-events: none;
}

.news .news-content .news-list{
  margin-top: 48px;
}

.news .news-content .news-list li a{
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding: 24px 48px 24px 16px;
  border-radius: 8px;
  transition: color var(--ease-base);
  gap: 80px;
}

.news .news-content .news-list li a::before{
  content: "";
  position: absolute;
  right: 16px;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 7px;
  height: 11px;
  mask-image: url(/common/images/arrow-right.svg);
  mask-position: center center;
  mask-repeat: no-repeat;
  mask-size: cover;
  background-color: var(--color-orange2);
}

.news .news-content .news-list li a.blank-link::before{
  width: 16px;
  height: 16px;
  mask-image: url(/common/images/icon-blank.svg);
}

.news .news-content .news-list li:nth-child(2n) a{
  background: var(--color-gray);
}

.news .news-content .news-list li a:hover{
  color: var(--color-orange);
}

.news .news-content .news-list .day{
  width: 7em;
}

.news .news-content .news-list .title{
  width: calc(100% - 7em - 80px);
  font-weight: var(--font-bold);
}

.news .news-content .news-pager{
  margin-top: 80px;
}

.news .news-content .news-pager ul{
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  gap: 16px;
}

.news .news-content .news-pager a{
  transition: background-color var(--ease-base), color var(--ease-base);
}

.news .news-content .news-pager a,
.news .news-content .news-pager .current span{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 64px;
  height: 64px;
  background: var(--color-light_orange);
  font-weight: var(--font-bold);
  border-radius: 8px;
}

.news .news-content .news-pager .current span{
  color: var(--color-white);
  background: var(--color-orange);
}

.news .news-content .news-pager a:hover{
  color: var(--color-white);
  background: var(--color-orange);
}

.news .news-content .news-pager .prev a,
.news .news-content .news-pager .next a{
  position: relative;
} 

.news .news-content .news-pager .prev a::before,
.news .news-content .news-pager .next a::before{
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 7px;
  height: 11px;
  mask-image: url(/common/images/arrow-right.svg);
  mask-position: center center;
  mask-repeat: no-repeat;
  mask-size: cover;
  background-color: var(--color-orange2);
  transition: background-color var(--ease-base);
}

.news .news-content .news-pager .prev a::before{
  left: -2px;
  transform:rotateY(180deg);
}

.news .news-content .news-pager .next a::before{
  right: -2px;
}

.news .news-content .news-pager .prev a:hover::before,
.news .news-content .news-pager .next a:hover::before{
  background-color: var(--color-white);
}

@media screen and (max-width:768px) {
  .news .news-content .news-list {
    margin-top: 32px;
  }
  .news .news-content .select-item{
    max-width: 450px;
  }
  .news .news-content .news-list li a{
    padding: 16px;
    gap: 8px;
  }
  .news .news-content .news-list li a::before,
  .news .news-content .news-list li a.blank-link::before{
    width: 48px;
    height: 32px;
    right: 0;
    bottom: auto;
    mask-image: url(/common/images/icon-arrow.svg);
    mask-size: 24px 16px;
    z-index: 2;
  }
  .news .news-content .news-list li a.blank-link::before{
    mask-image: url(/common/images/icon-blank_sp.svg);
    mask-size: 24px 16px;
  }
  .news .news-content .news-list li a::after{
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 48px;
    height: 32px;
    background-color: var(--color-gray);
    border-top-right-radius: 8px;
    border-bottom-left-radius: 16px;
    z-index: 1;
  }
  .news .news-content .news-list li:nth-child(2n) a::after{
    background-color: var(--color-white);
  }
  .news .news-content .news-list .day,
  .news .news-content .news-list .title{
    width: 100%;
  }
  .news .news-content .news-pager{
    margin-top: 64px;
  }
  .news .news-content .news-pager ul{
    justify-content: center;
  }
  .news .news-content .news-pager a,
  .news .news-content .news-pager .current span{
    width: 48px;
    height: 48px;
  }
}


/* detail */
.detail .lower-breadcrumb ul {
  transform: translate(0);
}
.detail .wrapper {
  max-width: calc(1088px + 48px * 2);
}

.detail-content {
  margin-top: var(--margin-base);
}
.detail-content h1 {
  margin-bottom: 16px;
  font-size: 64px;
  font-weight: var(--font-bold);
}
.detail-content .detail-content-date {
  display: flex;
  justify-content: space-between;
  margin-bottom: 32px;
  padding: 16px var(--margin-side);
  background-color: var(--color-light_orange);
  border-radius: 48px;
}
.detail-content .detail-content-date p {
  font-weight: var(--font-bold);
}
.detail-content figure {
  text-align: center;
}
.detail-content figure img {
  border-radius: var(--radius-base);
}

.detail-inner,
.detail-inner h2 {
  margin-top: var(--margin-base);
}
.detail-inner *:first-child {
  margin-top: 0;
}
.detail-inner *:last-child {
  margin-bottom: 0;
}
.detail-inner p,
.detail-inner ul,
.detail-inner ol,
.detail-inner table,
.detail-inner figure {
  margin-bottom: 32px;
}
.detail-inner table tr th,
.detail-inner table tr td {
  word-break: break-all;
}

.detail-youtube {
  position: relative;
  padding-top: 56.25%;
}
.detail-youtube iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.detail-back {
  margin-top: 80px;
  text-align: center;
}
.detail-back a {
  position: relative;
  display: inline-flex;
  align-items: center;
  gap: 24px;
  font-size: 40px;
  font-weight: var(--font-bold);
}
.detail-back a::before,
.detail-back a::after {
  content: "";
  display: block;
  width: 64px;
  height: 64px;
  transition: background-color var(--ease-base);
}
.detail-back a::before {
  background-color: var(--color-orange);
  border: 2px solid var(--color-orange);
  border-radius: 50%;
}
.detail-back a:hover::before {
  background-color: var(--color-white);
}
.detail-back a::after {
  position: absolute;
  top: 0;
  left: 0;
  background-color: var(--color-white);
  mask-image: url(/common/images/icon-arrow.svg);
  mask-position: center center;
  mask-repeat: no-repeat;
  mask-size: 24px 16px;
  transform: scale(-1);
}
.detail-back a:hover::after {
  background-color: var(--color-orange);
}

@media screen and (max-width:768px) {
  .detail .lower-breadcrumb ul {
    position: static;
  }

  .detail-content {
    margin-top: 40px;
  }
  .detail-content h1 {
    font-size: 32px;
  }

  .detail-back {
    margin-top: 64px;
  }
  .detail-back a {
    font-size: 32px;
  }
  .detail-back a::before,
  .detail-back a::after {
    width: 48px;
    height: 48px;
  }
  .detail-back a::after {
    mask-size: 20px 14px;
  }
}

/*  ------------------------------------------------------ attribute */
.attribute .attribute-content {
  margin-top: var(--margin-base);
}

.attribute .attribute-content h3,
.attribute .attribute-content p,
.attribute .attribute-content ol,
.attribute .attribute-content ul{
  margin-top: 32px;
}

.attribute .attribute-content ol ul{
  margin-top: 16px;
}

/*  ------------------------------------------------------ privacy */
.privacy .privacy-content {
  margin-top: var(--margin-base);
}

.privacy .privacy-content h3,
.privacy .privacy-content p,
.privacy .privacy-content ol,
.privacy .privacy-content ul{
  margin-top: 32px;
}

.privacy .privacy-content h4{
  margin-top: 64px;
}

.privacy .privacy-content .privacy-note{
  margin: 16px 0 48px;
}

.privacy .privacy-content .circled-numlist{
  margin-top: 16px;
}

.privacy .privacy-content .circled-numlist li{
  text-indent: -1em;
  padding-left: 1em;
}

.privacy .privacy-content .circled-numlist li span{
  color: var(--color-orange);
  font-weight: var(--font-bold);
}

.privacy .privacy-content .circled-numlist li:nth-child(n+2) {
  margin-top: 16px;
}

@media screen and (max-width:768px) {
  .privacy .privacy-content h4{
    margin-top: 40px;
  }
  .privacy .privacy-content .privacy-note{
    margin-bottom: 32px;
  }
}

/*  ------------------------------------------------------ contact */
.contact .contact-content {
  margin-top: var(--margin-base);
}

.contact .contact-content .wrapper {
  margin: 0 auto;
  max-width: calc(1088px + 48px * 2);
}

.contact .contact-content p + p{
  margin-top: 16px;
}

.contact .contact-content .contact-note{
  font-size: var(--font-small);
  margin-top: 14px;
}

.contact .contact-content .common-table{
  margin-top: 32px;
}

.contact-input .contact-content .common-table tr{
  position: relative;
}

.contact-input .contact-content .common-table th::after{
  content: "任意";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 208px;
  padding: 8px;
  border-radius: 8px;
  font-size: var(--font-small);
  font-weight: var(--font-bold);
  color: var(--color-white);
  background-color: var(--color-dark_gray);
  line-height: 1;
}

.contact-input .contact-content .common-table th.required::after{
  content: "必須";
  background-color: var(--color-red);
}

.contact-input .contact-content .common-table th .hiss{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 208px;
  padding: 8px;
  border-radius: 8px;
  font-size: var(--font-small);
  font-weight: var(--font-bold);
  color: var(--color-white);
  background-color: var(--color-red);
  line-height: 1;
  z-index: 1;
}

.contact .contact-content .common-table th{
  vertical-align: middle;
  width: 268px;
  padding: 24px 60px 24px 16px;
}

.contact .contact-content .common-table td{
  width: calc(100% - 268px);
  padding: 24px 16px 24px 64px;
}

.contact .contact-content .common-table td .err {
  color: var(--color-red);
  font-size: var(--font-small);
}

.contact .contact-content input[type="text"],
.contact .contact-content input[type="date"],
.contact .contact-content select,
.contact .contact-content textarea{
  padding: 16px;
  border-radius: 8px;
  border: 2px solid var(--color-dark_gray);
  font-weight: var(--font-medium);
}

::placeholder {
  color: var(--color-dark_gray);
  font-weight: var(--font-medium);
}

.contact .contact-content .select-item{
  position: relative;
}

.contact .contact-content .select-item::after{
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 16px;
  width: 11px;
  height: 7px;
  margin: auto;
  background-color: var(--color-orange);
  mask-image: url("/common/images/arrow-bottom.svg");
  mask-position: center center;
  mask-repeat: no-repeat;
  mask-size: cover;
  pointer-events: none;
}

.contact .contact-content .radio-item,
.contact .contact-content .checkbox-item{
  display: inline-flex;
  align-items: center;
  column-gap: 8px;
  line-height: 1;
  cursor: pointer;
  width: fit-content;
}

.contact .contact-content .radio-item:not(:last-of-type) {
  margin-right: 40px;
}

.contact .contact-content input[type="radio"],
.contact .contact-content input[type="checkbox"] {
  appearance: none;
  position: relative;
  width: 24px;
  height: 24px;
  border: 2px solid var(--color-dark_gray);
  background-color: var(--color-white);
  border-radius: 50%;
  cursor: pointer;
  margin: -4px 0 0;
}

.contact .contact-content input[type="radio"]:checked::after {
  content: "";
  position: absolute;
  inset: 0;
  width: 12px;
  height: 12px;
  margin: auto;
  border-radius: 50%;
  background-color: var(--color-orange);
}

.contact .contact-content input[type="checkbox"]{
  border-radius: 4px;
}

.contact .contact-content input[type="checkbox"]:checked::after {
  content: "";
  position: absolute;
  top: 3px;
  left: 2px;
  width: 16px;
  height: 10px;
  border-bottom: 4px solid var(--color-orange);
  border-left: 4px solid var(--color-orange);
  transform: rotate(-45deg);
}

.contact .contact-content label {
  display: inline-block;
  width: auto;
  margin-right: 40px;
}

.contact .contact-content textarea{
  width: 100%;
  min-height: 128px;
}

.contact .contact-content .contact-agree{
  margin-top: 32px;
}

.contact .contact-content .contact-agree p{
  text-align: center;
}

.contact .contact-content .contact-agree span{
  display: inline-block;
  text-align: left;
}

.contact .contact-content .contact-agree div{
  background-color: var(--color-light_orange);
  padding: var(--margin-side);
  margin-top: 16px;
  border-radius: 8px;
  text-align: center;
}

.contact .contact-content .contact-agree input {
  margin-right: 4px;
  vertical-align: bottom;
}

.contact .contact-content .contact-btnbox{
  margin-top: 80px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: var(--margin-side);
}

.contact .contact-content .contact-submit-button,
.contact .contact-content .contact-back-button{
  width: 56%;
  max-width: 480px;
  padding: var(--margin-side);
  color: var(--color-white);
  font-size: 24px;
  line-height: 1;
  font-weight: var(--font-bold);
  background-color: var(--color-orange);
  border: 2px solid var(--color-orange);
  border-radius: 42px;
  transition: background-color var(--ease-base), color var(--ease-base);
}

.contact .contact-content .contact-submit-button:hover{
  background-color: var(--color-white);
  color: var(--color-orange);
}

.contact .contact-content .contact-back-button{
  width: calc(44% - var(--margin-side));
  max-width: 380px;
  color: var(--color-light_black);
  background-color: var(--color-gray);
  border-color: var(--color-gray);
}

.contact .contact-content .contact-back-button:hover{
  background-color: var(--color-white);
}

.contact .contact-content .contact-submit-button:disabled{
  opacity: .2;
  pointer-events: none;
}

.contact .contact-content .home-back-btn{
  display: inline-block;
  margin-top: 32px;
  font-weight: var(--font-bold);
  padding: var(--margin-side) 72px;
  border: 2px solid var(--color-orange);
  border-radius: var(--radius-base);
  line-height: 1;
  transition: background-color var(--ease-base), color var(--ease-base);
}

.contact .contact-content .home-back-btn:hover{
  background-color: var(--color-orange);
  color: var(--color-white);
}

@media screen and (max-width:900px) {
  .contact.contact-confirm .contact-content .contact-submit-button,
  .contact.contact-confirm .contact-content .contact-back-button{
    font-size: 20px;
  }
}

@media screen and (max-width:768px) {
  .contact .contact-content .common-table th,
  .contact .contact-content .common-table td{
    display: block;
    width: 100%;
  }
  .contact .contact-content .common-table th{
    padding: 16px 56px 16px 8px;
  }
  .contact .contact-content .common-table td{
    padding: 0 8px 16px;
  }
  .contact-input .contact-content .common-table th::after,
  .contact-input .contact-content .common-table th .hiss{
    top: 12px;
    left: auto;
    right: 8px;
    transform: none;
    font-size: 12px;
  }
  .contact-input .contact-content .radio-item:not(:last-of-type){
    margin-right: 32px;
  }
  .contact .contact-content label {
    margin-right: 20px;
  }
  .contact .contact-content .contact-btnbox{
    margin-top: 64px;
  }
  .contact .contact-content .contact-submit-button,
  .contact .contact-content .contact-back-button,
  .contact.contact-confirm .contact-content .contact-submit-button,
  .contact.contact-confirm .contact-content .contact-back-button{
    width: 100%;
    font-size: 20px;
    max-width: 480px;
  }
  .contact .contact-content .contact-submit-button,
  .contact.contact-confirm .contact-content .contact-submit-button{
    order: 1;
  }
  .contact .contact-content .contact-back-button,
  .contact.contact-confirm .contact-content .contact-back-button{
    order: 2;
  }
  .contact .contact-content .home-back-btn{
    padding: var(--margin-side) 56px;
  }
}

/* ---------------------------------------------------------- 404 */
.notpage .notpage-content{
  margin-top: var(--margin-base);
}

.notpage .common-button{
  margin-top: 32px;
  text-align: left;
}